uuid: d996e8a5-58d3-4aa5-b26f-889fa5a1237b
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: oCsWl2tvWgytYORap-rUJCMkzKsFtICQt21uOtHGG_I
id: naver
label: Naver
url: null
index_now_url: 'https://searchadvisor.naver.com/indexnow?url=[url]&key=[key]'
sitemap_variants: {  }
